@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */

/* 非表示 */
#footstep_wrap {
	display: none !important;
}

/* スライドショー */
#top_photo_wrap {
	overflow: hidden;
}
#top_photo {
	width: 1080px;
	margin: 0px auto;
}

#top_photo_list .photo img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#top_photo_list .photo a {
	display: block;
	color: inherit;
	text-decoration: none;
}
#top_photo_list .photo span.photo_caption {
	display: block;
	background: #333333;
	color: #ffffff;
	padding: 5px 20px;
}
#top_photo_list .photo span.photo_caption:empty {
	padding: 0px;
}
#top_photo_list .photo span.photo_caption span {
	color: inherit !important;
}

/* スライドショー（3枚表示） */
#top_photo.triple #top_photo_list {
	width: calc(1080px * 3);
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

/* スライドコントロールボタン */
*[id*="_control_box"] {
	margin: 10px 0px 0px;
	padding: 10px 0px;
}
*[id*="_control_box"] button[id*="_control_"] {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	width: 30px;
	height: 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	border: 1px solid #ffffff;
	color: #ffffff;
	background-color: #333333;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 8px auto;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}
*[id*="_control_box"] button[id*="_control_prev"] {
	background-image: url("/img/top/photo/btn_slide_prev.png");
}
*[id*="_control_box"] button[id*="_control_next"] {
	background-image: url("/img/top/photo/btn_slide_next.png");
}
*[id*="_control_box"] button[id*="_control_pause"] {
	background-image: url("/img/top/photo/btn_slide_stop.png");
}
*[id*="_control_box"] button[id*="_control_play"] {
	display: none;
	background-image: url("/img/top/photo/btn_slide_play.png");
}

/* スライドナビゲーションボタン */
*[id*="_control_navigation"] {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}

ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px;
	padding: 2px;
}
ul.slick-dots li button {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	text-indent: -9999em;
	text-align: left;
	overflow: hidden;
	border: 1px solid #ffffff;
	background: #cccccc;
	color: #333333;
}
ul.slick-dots li.slick-active button {
	background: #333333;
	color: #ffffff;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}
#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}
#footer_banner ul.banner_list li {
	width: 200px;
}
#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}
.banner_text span {
	display: block;
}
.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}

/* 新着情報 */
.section_information {
	background: #f9f3b6;
	/* margin: 40px 0px; */
	/* padding: 30px; */
	margin-bottom: 40px;
}
.section_information h2 {
	margin: 0px;
	padding: 75px 0px 50px 0px;
	border: none;
	border-radius: 0;
	background: none;
	font-size: 3rem;
	text-align: center;
	font-weight: 700;
}

.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
}

.section_information_list ul {
	margin: 0px;
	padding: 0 40px;
	list-style: none;
	margin-bottom: 38px;
}
.section_information_list ul li {
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 5px;
	padding: 25px 30px;
	border-radius: 10px;
}
.section_information_list ul li > span {
	display: block;
	vertical-align: top;
}
.section_information_list ul li > span.article_date {
	width: calc(11em + 10px);
	font-size: var(--fontsize-detail-small, 1.6rem);
	padding-top: 0.1rem;
	font-weight: 700;
}

.section_information_list img.icon_new {
	vertical-align: baseline;
	margin-left: 0.5em;
}

/* 新着情報（文字拡大時） */
.font_size_changed .section_information_list ul li,
.font_size_changed .section_information_list ul li > span {
	display: block;
}
.font_size_changed .section_information_list ul li > span.article_date {
	width: auto;
	padding-top: 0px;
}

/* 新着情報（一覧 / RSS） */
.section_information_list div.link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}
.section_information_list div.link_box span {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	max-width: 100%;
}
.section_information_list div.link_box span a {
	display: block;
	border: 1px solid #dbdbdb;
	border-radius: 50px;
	background: #ffffff;
	color: #333333;
	font-size: 1.8rem;
	line-height: 1.8rem;
	text-decoration: none;
	margin: 0px;
	padding: 20px 70px 20px 0px;
	text-align: center;
	box-shadow: 0 5px 0 0 #dbdbdb;
}
.section_information_list div.link_box span a:hover,
.section_information_list div.link_box span a:focus {
	text-decoration: underline;
}

/* take start */



.swiper-slide img.pg_class_slide_img_fit {
	border-radius: 20px;
}

.swiper-controls-inner {
	display: flex;
	justify-content: flex-end;
	position: relative;
	width: 100%;
	height: 100px;
}

button.swiper-button-prev,
button.swiper-button-next {
	position: relative !important;
	top: 0 !important;
	left: unset !important;
	right: unset !important;
	transform: inherit !important;
	background-color: #ffffff !important;
	width: 80px !important;
	height: 70px !important;
}

button.swiper-button-prev {
	background-image: url("/img/sites/kosodate/arrow-slide.png") !important;
	background-size: auto !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	border-radius: 20px 0 0 20px !important;
	border-right: 1px solid #dbdbdb !important;
	box-shadow: 0px 5px 0px #dbdbdb !important;
}

button.swiper-button-next {
	background-image: url("/img/sites/kosodate/arrow-slide2.png") !important;
	background-size: auto !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	border-radius: 0 20px 20px 0 !important;
	border-left: 1px solid #dbdbdb !important;
	box-shadow: 0px 5px 0px #dbdbdb !important;
}

button.swiper-button-start,
button.swiper-button-stop {
	position: relative !important;
	top: 0 !important;
	transform: inherit !important;
	left: unset !important;
	right: unset !important;
	width: 70px !important;
	height: 70px !important;
	margin-left: 24px !important;
	box-shadow: inherit !important;
}

button.swiper-button-stop {
	background-image: url("/img/sites/kosodate/stop-slide.png") !important;
	background-size: auto !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-color: #91dce5 !important;
	border-radius: 20px !important;
}
button.swiper-button-start {
	background-image: url("/img/sites/kosodate/start-slide.png") !important;
	background-size: auto !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-color: #ffffff !important;
	border-radius: 20px !important;
	border: 4px solid #91dce5 !important;
}

:where(button.swiper-button-start,button.swiper-button-stop)::after {
	display: none !important;
}

.swiper-slide img.pg_class_slide_img_fit {
    display: inline-block;
    object-fit: contain;
    width: 620px !important;
}

.swiper {
	height: 620px !important;
	overflow: inherit !important;
}

.swiper-controls {
	position: relative;
	bottom: 37px;
	right: 31px;
}

.top_slideshow {
	margin-bottom: 76px;
}

#mymainback {
	padding: 0;
}

.mokuteki {
	position: relative;
	border-radius: 160px 0 0 0;
	background-color: #c7f3d7;
	padding-bottom: 80px;
}
.mokuteki::before {
		content: "";
		position: absolute;
		top: -52px;
		left: 29px;
		width: 112px;
		height: 156px;
		background: url("/img/sites/kosodate/hana.png") no-repeat center;
}

.mokuteki h2 {
	text-align: center;
	font-size: 3rem;
	font-weight: 400;
	letter-spacing: 0;
}

.mokuteki_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 35px;
	row-gap: 30px;
	flex-wrap: wrap;
}

.mokuteki_icon {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border-radius: 20px;
	width: 16rem;
	height: 16rem;
	box-shadow: 0 5px 0 0 #b1d2bd;
}

.mokuteki_icon span {
	display: block;
	text-align: center;
	white-space: nowrap;
	letter-spacing: 0;
	line-height: 1.3em;
}

.mokuteki_wrap > :nth-child(1) img,
.mokuteki_wrap > :nth-child(8) img
 {
	margin-bottom: 10px;
}

.mokuteki_wrap > :nth-child(2) img, 
.mokuteki_wrap > :nth-child(3) img,
.mokuteki_wrap > :nth-child(4) img,
.mokuteki_wrap > :nth-child(5) img,
.mokuteki_wrap > :nth-child(6) img,
.mokuteki_wrap > :nth-child(7) img
 {
	margin-bottom: 20px;
}

.mokuteki h2 {
	margin: 0;
	padding: 73px 0  51px 0 !important;
}

.nenrei {
	background-color: #c7f3d7;
	padding-bottom: 0;
}

.nenrei::before {
		content: "";
		position: absolute;
		top: -40px;
		left: inherit;
		right: 41px;
		width: 140px;
		height: 128px;
		background: url("/img/sites/kosodate/tree.png") no-repeat center;
}

.nenrei .content_wrap {
	border-radius: 0 160px 0 0;
	background-color: #f9f3b6;
	padding-bottom: 80px;
}

.nenrei .mokuteki_icon {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border-radius: 20px;
	width: 16rem;
	height: 16rem;
	box-shadow: 0 5px 0 0 #d6d2a4;
}

.section_information .content_wrap {
	background-color: #ffffff;
    border-radius: 160px 0 0 0;
}

.section_information_list ul li:nth-child(odd) {
	background-color: #aaeaeb;
}

.section_information_list ul li:nth-child(even) {
	background-color: #f4fcfc;
}

.section_information_list div.link_box span a {
	position: relative;
}

.section_information_list div.link_box span a::before {
		content: "";
		position: absolute;
		top: 50%;
		right: 30px;
		transform: translate(0%, -50%);
		width: 10px;
		height: 14px;
		background: url("/img/sites/kosodate/arrow-sintyaku.png") no-repeat center;
}


.link_inner {
		background: url("/img/sites/kosodate/kumo-bg.png") no-repeat center bottom;
		background-color: #d6f5ff;
		border-radius: 0 160px 0 0;
		padding-bottom: 30px;
}

.link_ttl {
	margin: 0;
	text-align: center;
	padding: 70px 0  50px 0;
	font-size: 3rem;
}

.link_inner .free_box p {
    text-align: center;
    margin-bottom: 41px;
}


.footer-logo {
	text-align: center;
	background-image: url("/img/sites/kosodate/footer-bg.png");
	background-repeat: no-repeat;
	padding-top: 28px;
	padding-bottom: 75px;
	background-size: cover;
	background-position-y: -51px;
}

#main_body {
    margin: 0px;
    padding: 0px 40px;
}

.color_change .swiper-button-stop {
    background-image: url(/img/sites/kosodate/stop-slide-ch.png) !important;
}

.color_change .swiper-button-start {
    background-image: url(/img/sites/kosodate/start-slide-ch.png) !important;
}

.swiper-controls-inner button span {
	display: none;
	color: #333333;
}

/* code end */




.mokuteki_icon {
	text-decoration: none !important;
}

.mokuteki_icon:hover {
	text-decoration: underline !important;
}


/* ========== 背景色変更 ========== */

/* 共通 */
.color_change * {
}
/* 黒 */
.color_black * {
}
/* 青 */
.color_blue * {
}

@media screen and (min-width: 1081px) {

.mokuteki_wrap > :nth-child(1) img {
	margin-top: 0px;
	max-width: 80px;
	margin-bottom: 5px;
}

.mokuteki_wrap > :nth-child(2) img {
	margin-top: 10px;
	max-width: 85px;
	margin-bottom: 20px;
}

.mokuteki_wrap > :nth-child(3) img {
	max-width: 60px;
	margin-top: 10px;
	margin-bottom: 30px;
}

.mokuteki_wrap > :nth-child(4) img {
	margin-top: 10px;
	max-width: 90px;
	margin-bottom: 25px;
}

.mokuteki_wrap > :nth-child(5) img {
	max-width: 50px;
	margin-top: 11px;
}

.mokuteki_wrap > :nth-child(6) img {
	max-width: 90px;
	margin-top: 13px;
	margin-bottom: 25px;
}

.mokuteki_wrap > :nth-child(7) img {
	margin-top: 11px;
	max-width: 90px;
}

.mokuteki_wrap > :nth-child(8) img {
	max-width: 70px;
	margin-top: 15px;
}

.nenrei .mokuteki_wrap > :nth-child(1) img {
	max-width: 90px;
	margin-top: -45px;
	margin-bottom: 14px;
}

.nenrei .mokuteki_wrap > :nth-child(2) img {
	max-width: 70px;
	margin-bottom: 10px;
}

.nenrei .mokuteki_wrap > :nth-child(3) img {
	max-width: 62px;
	margin-bottom: 17px;
	margin-top: -4px;
} 


}

/* ==================================================
PC ここまで
================================================== */

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	/* ========== トップページ ========== */

	/* スライドショー */
	#top_photo {
		width: auto;
		margin: 15px 15px 0px;
	}

	/* スライドショー（3枚表示） */
	#top_photo.triple #top_photo_list {
		width: auto;
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	/* スライドコントロールボタン */
	*[id*="_control_box"] {
		text-align: center;
	}

	/* スライドナビゲーションボタン */
	*[id*="_control_navigation"] {
		margin: 5px 20px;
	}

	/* バナー広告 */
	#footer_banner {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) 40px;
	}
	#footer_banner ul.banner_list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: 10px;
	}
	#footer_banner ul.banner_list li {
		width: calc(50% - 5px);
		max-width: 200px;
	}

	.banner_text span:nth-child(2n) {
		font-size: var(--fontsize-main-small, 1.3rem);
	}

	/* 新着情報 */
	.section_information {
		padding: 0px;
		margin-bottom: 10px;
	}
	.section_information h2 {
		margin: 0px;
		padding: 35px 20px 23px;
		font-size: 2rem;
	}

	.section_information p.no_data {
		padding: 20px;
	}

	.section_information_list ul {
		padding: 0px 20px 20px;
		padding-bottom: 17px;
		margin-bottom: 0;
	}
	.section_information_list ul li {
		display: block;
		width: auto;
		margin: 0px;
		padding: 15px 15px;
		border-bottom: 1px solid #cccccc;
		margin-bottom: 7px;
	}
	.section_information_list ul li > span {
		display: block;
	}
	.section_information_list ul li > span.article_date {
		width: auto;
		padding-top: 0px;
	}
	.section_information_list ul li a {
		display: block;
		background-size: 8px auto;
		padding-right: 0;
		text-decoration: none;
	}

	.section_information_list ul li:has(img.icon_new) {
		position: relative;
	}
	.section_information_list ul li:has(img.icon_new) > span.article_date {
		padding-left: 45px;
	}
	.section_information_list ul li:has(img.icon_new) img.icon_new {
		margin: 0px;
		position: absolute;
		top: 17px;
		left: 0px;
	}

	/* 新着情報（一覧 / RSS） */
	.section_information_list div.link_box {
		padding: 0px 20px 30px;
		gap: 20px;
		flex-wrap: nowrap;
	}
	.section_information_list div.link_box span {
		width: auto;
		max-width: none;
		min-width: 160px;
	}
	.section_information_list div.link_box span a {
		padding: 10px;
		box-shadow: 0 2px 0 0 #dbdbdb;
		font-size: var(--fontsize-main-small, 1.3rem);
	}


/* take start sp */

	.swiper-slide img.pg_class_slide_img_fit {
    display: inline-block;
    object-fit: contain;
    width: 337px !important;
	border-radius: 10px !important;
}


	.swiper {
    height: 300px !important;
    overflow: inherit !important;
}

    #header2_box {
        width: auto;
        margin: 0px;
        padding: 0px;
        margin-bottom: 5px;
    }

	button.swiper-button-next {
    background-image: url(/img/sites/kosodate/arrow-slide2.png) !important;
    background-size: 5px !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    border-radius: 0 10px 10px 0 !important;
    border-left: 1px solid #dbdbdb !important;
    box-shadow: 0px 2px 0px #dbdbdb !important;
}

button.swiper-button-prev {
    background-image: url(/img/sites/kosodate/arrow-slide.png) !important;
    background-size: 5px !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    border-radius: 10px 0 0 10px !important;
    border-right: 1px solid #dbdbdb !important;
    box-shadow: 0px 2px 0px #dbdbdb !important;
}

button.swiper-button-prev, button.swiper-button-next {
    position: relative !important;
    top: 0 !important;
    left: unset !important;
    right: unset !important;
    transform: inherit !important;
    background-color: #ffffff !important;
    width: 40px !important;
    height: 35px !important;
}

button.swiper-button-start, button.swiper-button-stop {
    position: relative !important;
    top: 0 !important;
    transform: inherit !important;
    left: unset !important;
    right: unset !important;
    width: 35px !important;
    height: 35px !important;
    margin-left: 12px !important;
    box-shadow: inherit !important;
}

button.swiper-button-stop {
    background-image: url(/img/sites/kosodate/stop-slide.png) !important;
    background-size: 7px !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color: #91dce5 !important;
    border-radius: 10px !important;
}

button.swiper-button-start {
    background-image: url(/img/sites/kosodate/start-slide.png) !important;
    background-size: 7px !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color: #ffffff !important;
    border-radius: 10px !important;
    border: 2px solid #91dce5 !important;
}

.swiper-controls {
    position: relative;
    bottom: 25px;
    right: 15px;
}

#mymainback {
	margin: 0;
}

.mokuteki {
    position: relative;
    border-radius: 70px 0 0 0;
    background-color: #c7f3d7;
    padding-bottom: 42px;
}

.mokuteki::before {
    content: "";
    position: absolute;
    top: -55px;
    left: 15px;
    width: 55px;
    height: 135px;
    background: url(/img/sites/kosodate/hana.png) no-repeat center;
    background-size: contain;
}

.mokuteki h2 {
    margin: 0;
    padding: 32px 0 20px 0 !important;
}
.mokuteki h2 {
    text-align: center;
    font-size: 2.2rem;
    font-weight: 400;
    letter-spacing: 0;
    z-index: 2;
    position: relative;
}

.mokuteki_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    row-gap: 15px;
    flex-wrap: wrap;
}

.mokuteki_icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    border-radius: 10px;
    width: 10rem;
    height: 9.5rem;
    box-shadow: 0 5px 0 0 #b1d2bd;
}

.mokuteki_icon img {
	max-width: 50px;
}

.mokuteki_wrap > :nth-child(2) img, .mokuteki_wrap > :nth-child(3) img, .mokuteki_wrap > :nth-child(4) img, .mokuteki_wrap > :nth-child(5) img, .mokuteki_wrap > :nth-child(6) img, .mokuteki_wrap > :nth-child(7) img {
margin-bottom: 10px;
        margin-top: 10px;
}

.mokuteki_wrap > :nth-child(1) img, .mokuteki_wrap > :nth-child(8) img {
  margin-bottom: 5px;
        margin-top: 10px;
    }

.mokuteki_wrap > :nth-child(1) img {
	max-width: 45px;
}

.mokuteki_wrap > :nth-child(2) img {
	max-width: 45px;
}

.mokuteki_wrap > :nth-child(3) img {
	max-width: 35px;
}

.mokuteki_wrap > :nth-child(4) img {
	max-width: 45px;
}

.mokuteki_wrap > :nth-child(5) img {
	max-width: 25px;
}

.mokuteki_wrap > :nth-child(6) img {
	max-width: 45px;
}

.mokuteki_wrap > :nth-child(7) img {
	max-width: 45px;
}

.mokuteki_wrap > :nth-child(8) img {
	max-width: 45px;
}

.mokuteki_icon span {
	display: block;
	font-size: 1rem;
	text-align: center;
}

.mokuteki {
    padding-bottom: 42px;
}
.nenrei {
	padding-bottom: 0;
}

.nenrei::before {
		content: "";
		position: absolute;
		top: -59px;
		left: inherit;
		right: 20px;
		width: 69px;
		height: 128px;
		background: url("/img/sites/kosodate/tree.png") no-repeat center;
		background-size: contain;
}

.nenrei .content_wrap {
	border-radius: 0 70px 0 0;
	background-color: #f9f3b6;
	padding-bottom: 40px;
}

.nenrei .mokuteki_icon {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border-radius: 10px;
	width: 10rem;
	height: 9.5rem;
	box-shadow: 0 5px 0 0 #d6d2a4;
}

.nenrei     .mokuteki_icon span {
        display: block;
        margin-bottom: 10px;
        font-size: 1rem;
        text-align: center;
    }

.nenrei .mokuteki_wrap > :nth-child(1) img {
	max-width: 47px;
	margin-top: -10px;
}

.nenrei .mokuteki_wrap > :nth-child(2) img {
	max-width: 40px;
	margin-bottom: 10px;
}

.nenrei .mokuteki_wrap > :nth-child(3) img {
	max-width: 32px;
	margin-bottom: 5px;
} 

.section_information .content_wrap {
    background-color: #ffffff;
    border-radius: 80px 0 0 0;
}

.section_information_list div.link_box span a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translate(0%, -50%);
    width: 5px;
    height: 14px;
    background: url(/img/sites/kosodate/arrow-sintyaku.png) no-repeat center;
    background-size: contain;
}

	#main_body {
    margin: 0px;
    padding: 0px 20px;
}


.link_inner {
    background: url(/img/sites/kosodate/kumo-bg.png) no-repeat center bottom;
    background-color: #d6f5ff;
    border-radius: 0 80px 0 0;
    padding-bottom: 43px;
}

.link_ttl {
    margin: 0;
    text-align: center;
    padding: 34px 0 25px 0;
    font-size: 2rem;
    letter-spacing: 0;
}

.link_inner .free_box p {
    text-align: center;
    margin-bottom: 15px;
    padding: 0 37px;
}

.footer-logo {
    text-align: center;
    background-image: url(/img/sites/kosodate/footer-bg.png);
    background-repeat: no-repeat;
    padding-top: 28px;
    padding-bottom: 16px;
    background-position-y: -60px;
}

.top_slideshow .swiper-wrapper:has(.swiper-slide:only-child)~.swiper-controls {
	visibility: hidden;
}



/* code end sp */

	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change * {
	}
	/* 黒 */
	.color_black * {
	}
	/* 青 */
	.color_blue * {
	}
}
/* ==================================================
スマートフォン ここまで
================================================== */